@media only screen and (max-width:1740px){
.banner-image-container .metaslider ol.flex-control-nav{
	bottom:10px;
}
}


@media only screen and (max-width:1640px){
.banner-image-container .metaslider .caption-wrap h1{
	font-size:42px;
}
.banner-image-container .metaslider .caption-wrap p{
	font-size:16px;
}
.banner-image-container .metaslider .caption-wrap .caption .notes{
	margin:15px 0px 30px 0px;
}
.banner-image-container .metaslider .caption-wrap .caption .blue-button{
	margin-top:30px;
}
}


@media only screen and (max-width:1440px){
.header-slogan {
    top: 40px;
    font-size:12px;
    left: -20px;
}
.body-banner h1{
	font-size:21px;
	margin-bottom:40px;
}
.body-banner p{
	font-size:16px;
	margin-bottom:20px;
}
.body-banner h4{
	font-size:16px;
}
.banner-image-container .metaslider .caption-wrap{
	top:200px;
}
.banner-image-container .metaslider .caption-wrap h1{
	font-size:32px;
}
.banner-image-container .metaslider .caption-wrap p{
	font-size:14px;
}
.banner-image-container .metaslider .caption-wrap .caption a.blue, .banner-image-container .metaslider .caption-wrap .caption a.red, .banner-image-container .metaslider .caption-wrap .caption .blue-button a{
	font-size:12px;
}
}


@media only screen and (max-width:1260px){
.header-slogan {
    top: 30px;
}
#menu-main-menu li a {
    padding: 10px 15px;
}
.single-service .content p{
	font-size:12px;
}
.home-body-content h1, .showcase-title h4, .who-we-are-title h4{
	font-size:36px;
	margin-top:40px;
}
.home-body-content h1{
	margin-bottom:40px;
}
.home-body-content .body-content .row, .who-we-are .who-we-are-list .row{
	margin-top:40px;
}
.body-banner h1{
	font-size:18px;
}
.body-banner p{
	font-size:14px;
}
.body-banner h4{
	font-size:14px;
}
.banner-image-container .metaslider .caption-wrap {
    top: 180px;
}
.banner-image-container .metaslider .caption-wrap h1 {
    font-size: 28px;
}
.banner-image-container .metaslider .caption-wrap p {
    font-size: 12px;
}
.banner-image-container .metaslider .caption-wrap .caption .notes{
	margin:10px 20px;
}
.banner-image-container .metaslider .caption-wrap .caption .blue-button{
	margin-top:20px;
}
.banner-image-container .metaslider .caption-wrap .caption a.blue, .banner-image-container .metaslider .caption-wrap .caption a.red, .banner-image-container .metaslider .caption-wrap .caption .blue-button a{
	padding:10px 25px;
}
.banner-image-container .metaslider ol.flex-control-nav li a{
	padding:5px;
}
.banner-image-container .metaslider ol.flex-control-nav {
    bottom: 2px;
}
}

@media only screen and (max-width:1020px){
.dropdown-toggle {
    height: 20px;
    right: 5px;
    top: 5px;
    width: 20px;
}
#menu-main-menu li a {
    padding: 10px 8px;
    font-size: 14px;
    margin-right: 0px;
}
.single-service .content p{
	font-size:10px;
}
#carousel .slides img{
	height:200px;
}
.body-banner{
	padding:50px 0px;
}
.body-banner h1{
	font-size:16px;
}
.body-banner p{
	font-size:12px;
}
.body-banner h4{
	font-size:12px;
}
.header-logo img{
	width:200px;
}
.navigation-top {
    margin-top: 20px;
}
.banner-image-container .metaslider .caption-wrap {
    top: 120px;
}
}

@media only screen and (max-width:909px){
.header-slogan {
    top: 20px;
}
.single-service h4, .showcase-list .single-service h4, .who-we-are .single-service h4{
	font-size:16px;
}
.single-service span{
	font-size:13px;
}
.home-body-content .service-notes .notes{
	font-size:14px;
}
.banner-image-container .metaslider .caption-wrap .caption a.blue, .banner-image-container .metaslider .caption-wrap .caption a.red, .banner-image-container .metaslider .caption-wrap .caption .blue-button a{
	padding:5px 15px;
}
.banner-image-container .metaslider .caption-wrap .caption .blue-button{
	margin-top:10px;
}
.head-content{
	padding:10px 0px;
}
.banner-image-container .metaslider .caption-wrap p{
	font-size:10px;
}
.banner-image-container .metaslider .caption-wrap h1{
	font-size:18px;
}
#menu-main-menu li a, #menu-main-menu li{
	display:inline-block;
	border:none;	
}
#menu-main-menu li a {
    padding: 10px 5px;
    font-size: 12px;
}
#menu-main-menu{
	border:none;
}
.footer-content-container .footer-content {
    font-size: 21px;
}
.footer-contact-form h1{
	font-size:36px;
}
.footer-content-container .footer-content{
	font-size:18px;
}
.footer-content-container  .footer-button a{
	font-size:12px;
}
.footer-info-container a, .copyright span{
	font-size:12px;
}
.copyright a img{
	margin-left: 19px;
	width: 120px;
}
}

@media only screen and (max-width:768px){
.header-slogan {
    width: 60%;
}
#carousel .slides img {
    height: 180px;
}
.service-title-container {
    margin-top: 150px;
}
.single-service h4, .showcase-list .single-service h4, .who-we-are .single-service h4 {
    font-size: 12px;
}
.who-we-are .single-service a{
	font-size:14px;
}
.banner-image-container .metaslider .caption-wrap{
	position:initial;
	padding:20px 0px;
}
.banner-image-container .metaslider .caption-wrap h1, .banner-image-container .metaslider .caption-wrap p{
	color:#000;
}
.banner-image-container .metaslider ol.flex-control-nav {
    bottom: 220px;
}
.footer-content-container  .footer-button a{
	padding:10px 15px;
}
.footer-content-container .footer-content {
    font-size: 14px;
}
.footer-content-container {
    padding: 40px 0px;
}
.footer-contact-form h1 {
    font-size: 24px;
    margin-bottom: 40px;
}
.footer-contact-form{
	padding:40px 0px 20px 0px;
}
.footer-contact-form #submit-button{
	float:none;
	margin:0px auto;
}
.copyright a img{
	margin-left:10px;
}
.footer-info-container img, .footer-info-container .email img, .footer-info-container .tel img {
    display: block;
    margin: 0px auto 5px auto;
}
.footer-info-container a, .copyright span {
    font-size: 10px;
    line-height: 1;
}
.head-phone-small.phone {
	display: block;
	text-align: center;
}
.head-phone-small.phone a{
	margin: 20px auto;
}

@media only screen and (max-width:639px){
.header-slogan {
    width: 100%;
    position: initial;
    text-align: center;
    margin-top: 10px;
}
.page-id-181 .service-title-container h2{
	font-size:28px;
	font-weight:600;
	color:#bf202f;
}
.page-id-181  .service-body-banner h4{
	font-size:16px;
	font-weight:600;
	color:#293c92;
}
.page-id-181  .service-body-banner p{
	font-size:16px;
	font-weight:600;
	color:#222;
}
.page-id-181  .service-body-banner h5{
	font-size:16px;
	font-weight:600;
	color:#bf202f;
	margin:20px 0px;
}
.page-id-181  .service-body-banner h2{
	font-size:24px;
	font-weight:600;
	color:#bf202f;
	margin:20px 0px;
}
.page-id-181  .service-body-banner h6{
	font-size:14px;
	font-weight:600;
	color:#666;
}
.body-content .single-service .content {
    min-height: auto;
}
.service-body-banner{
	padding:20px 20px 30px 20px;
	    font-size:14px;
}
.service-title-container {
    margin-top: 40px;
}
.home-body-content{
	padding-bottom:40px;
}
.home-body-content .body-content .row, .who-we-are .who-we-are-list .row{
	margin-top:0px;
}
.single-service .content {
    margin: 10px 0px 20px 0px;
}
.home-body-content .service-notes .notes {
    font-size: 10px;
}
.single-service{
	margin-top:20px;
}
.head-content{
	position: initial;
}
.banner-image-container .flex-direction-nav .flex-next, .banner-image-container .flex-direction-nav .flex-prev{
	display:none;
}
.footer-contact-form input{
	height:40px;
	margin-bottom:20px;
}
.header-logo, .footer-content-container .footer-content{
	text-align:center;
}
.footer-content-container .footer-button {
	float: none !important;
	text-align:center;
}
.footer-content-container  .footer-button a{
	diplay:inline-block;
}
.footer-info-container img, .footer-info-container .email img, .footer-info-container .tel img{
	margin-top:20px;
}
.copyright a img{
	margin:30px auto 10px auto;
}
}

@media only screen and (max-width:400px){
.banner-image-container .metaslider ol.flex-control-nav {
    bottom: 250px;
}
.banner-image-container .metaslider .caption-wrap .caption .notes p{
	margin:0px 0px;
}
}